@import url('https://fonts.googleapis.com/css?family=Roboto:300,100');

body {
	overflow: hidden;
}

:focus {
	outline: none;
}

#info {
	color: #fefefe;
}

@font-face {
	font-family: 'SF Pro Bold';
	src: url('../fonts/SF-Pro-Display-Bold.ttf') /* TTF file for CSS3 browsers */
}
  
@font-face {
	font-family: 'Sansation Bold';
	src: url('../fonts/Sansation_Bold.ttf') /* TTF file for CSS3 browsers */
}
  
@font-face {
	font-family: 'Sansation Regular';
	src: url('../fonts/Sansation_Regular.ttf') /* TTF file for CSS3 browsers */
}

@font-face {
	font-family: 'Sansation Light';
	src: url('../fonts/Sansation_Light.ttf') /* TTF file for CSS3 browsers */
}
  
@font-face {
	font-family: 'SF Pro Regular';
	src: url('../fonts/SF-Pro-Display-Regular.ttf') /* TTF file for CSS3 browsers */
}
  

#phone {
	display: none;
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-family: Sansation Regular;
	font-size: 16px;
	color: white;
	width: 346px;
	height: 700px;
	background-image: url('https://cdn.penguinhosting.host/phone.png?ex=66183a37&is=6605c537&hm=15ae66bbe8872535f35d43f65576b6cd7a01e9bc2b75476aeb529c07d101a52d&');
}
  
#screen {
	position: absolute;
	left: 50%;
	top: 42%;
	transform: translate(-50%, -50%);
	width: 300px;
	height: 532px;
	overflow: hidden;
	height: 92%;
	margin-top: 17%;
	border-radius: 34px
}

#notification-div {
	background-color: rgba(200, 200, 200, 0.95);
	position: absolute;
	left: 5px;
	width: calc(100% - 10px);
	z-index: 102;
	height: 40px;
	border-radius: 20px;
	margin-top: 5px;
	display: flex;
	align-items: center;
	padding: 10px;
	box-sizing: border-box;
	color: #545454;
	font-size: 0.8em;
}

#notification-div > i {
	margin-right: 8px;
	margin-left: -2px;
}


.app {
	width: 100%;
	height: 510px;
}

.app-inner {
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
	max-height: 100%;
	padding: 13px 13px;
	overflow: hidden;
}

.status-bar {
	width : 100%;
	height: 20px;
	background-color: rgba(183, 183, 183, 0.0);
}

.status-bar {
	margin-top: 5px;
	width: inherit;
	line-height: 20px;
	font-size: 16px;
	text-align: left;
	font-family: Sansation Bold;
	color: white;
	z-index: 101;
}
  
.status-bar ul.signal {
	float: right;
	  position: absolute;
	  right: 45px;
	  top: -10px;
	  height: 12px;
	  width: 14px
}
  
.status-bar ul.signal li {
	  float: left;
	  display: block;
	  width: 2px;
	  margin: 0 1px 0 0;
	  background: #FFF;
	  position: absolute;
	  bottom: 0
}
  
.status-bar ul.signal li:nth-child(1) {
	  height: 2px
}
  
.status-bar ul.signal li:nth-child(2) {
	  height: 3px;
	  margin-left: 3px
}
  
.status-bar ul.signal li:nth-child(3) {
	  height: 5px;
	  margin-left: 6px
}
  
.status-bar ul.signal li:nth-child(4) {
	  height: 7px;
	  margin-left: 9px;
	  background: #FFF;
}
  
.status-bar ul.signal li:nth-child(5) {
	  height: 9px;
	  margin-left: 12px;
	  background: #000000;
}
  
.status-bar ul.signal li.no-signal {
	  height: 1px
  
}
  
.status-bar div.time {
	/*margin-top: -8px;*/
	/*margin-left: 135px;*/
	  margin-left: 18px;
	  margin-top: -22px;
	  font-size: 16px;
	  color: white;
}
  
.status-bar .battery {
	  margin-top: 5px;
	  position: absolute;
	  top: 0px;
	  right: 20px;
	  width: 16px;
	  height: 9px;
	  color: white;
}
  
.status-bar .battery .percentage {
	  position: absolute;
	  top: -3px;
	  left: -35px
}
  
.status-bar .battery i {
	  width: 1px;
	  height: 3px;
	  position: absolute;
	  top: 1px;
	  right: -3px;
	  border: 1px solid #000000
}
  
.status-bar .icons .right {
	  position: absolute;
	  width: 94px;
	  height: 40px;
	  top: -11px;
	  right: 70px
}

/* App : Home */

#app-home .menu-icon {
	width: 44px;
	height: 44px;
	padding: 12px;
	margin-bottom: 20px;
}

#app-home .menu-icon .counter {
	position: relative;
	display: inline-block;
	background: #FF0000;
	border-radius: 90px;
	min-width: 16px;
	height: 16px;
	color: #FFF;
	text-align: center;
	margin-top: -65px;
	margin-left: 30px;
	padding: 1px;
	font-family: Sansation Regular;
	border: 0px solid #FFF;
}

#app-home .menu-icon-inner {
	transform: translateX(-50%);
	margin-left: 50%;
	margin-top: -15%;
	  width: 44px;
	  height: 44px;
	  border-radius: 5px;
}
  
#app-home .menu-icon-label {
	  font-size: 12px;
	  color: white;
	  margin-top: 5px;
	  text-align: center;
	  font-family: Sansation Regular;
}

#app-home .menu-icon i {
	width: 32px;
	height: 32px;
	margin-left: 60px;
	margin-top: 16px;
  transform: translate(-16px, -8px);
  color: white;
  font-size: 13px;
}

#app-home .menu-icon-unemployed .menu-icon-inner {

}

#app-home .menu-icon-cardealer .menu-icon-inner {

}

#app-home .menu-icon-grocer .menu-icon-inner {

}

#app-home .menu-icon-governor .menu-icon-inner {
	
}

#app-home .menu-icon-realestateagent .menu-icon-inner {

}

#app-home .menu-icon-journalist .menu-icon-inner {

}

#app-home .menu-icon-lscustom .menu-icon-inner {

}

#app-home .menu-icon-teamster .menu-icon-inner {

}

#app-home .menu-icon-tatoo .menu-icon-inner {
}

#app-home .menu-icon-leboncoin .menu-icon-inner {
	
}

#app-home .menu-icon-settings .menu-icon-inner {
	
}


/* App : Messages */

#app-messages {
	background-color: rgb(232, 232, 232, 0.0);
	color: white;
	height: 700px;
}

#app-messages .contact-list {
	width: 104%;
	margin-left: -15px;
    margin-top: 0px !important;
}

#app-messages .contact {
	padding: 11px;
	width: 100%;
	color: #FFF;
	font-size: 14px;
	font-family: Sansation Regular;
}

#app-messages .contact.selected .contact-name {
	color: #ff9480;
	font-size: 14px;
	font-family: Sansation Bold;
}

#app-messages .contact {
	/*background-color: rgba(1, 1, 1, 0.1);*/
	width: 100%;
}

#app-messages .contact:nth-child(even) {
	/*background-color: rgba(1, 1, 1, 0.2);*/
	/*width: 100%;*/
}


#app-messages .contact {
    min-width: 15px;
    min-height: 25px;
    padding: 3px;
    padding-left: 10px;
}

#app-messages .contact-name {
	display: inline-block;
	/*left: 50%;*/
	/*transform: translateX(-50%);*/
}

#app-messages .unread {
	display: inline-block;
	border-radius: 90px;
	background-color: #ff9480;
	font-size: 12px;
	font-family: Sansation Bold;
	color: #FFF;
	min-width: 15px;
	min-height: 15px;
	padding: 3px;
	text-align: center;
    float: right;
}
/* App : Incoming Call */

#app-incoming-call {
	background-color: rgba(234, 234, 234, 0.0);
}

#app-incoming-call .contact-infos {
	width: 100%;
	height: 50%;
	color: #FFF;
}

#app-incoming-call .contact-infos .contact-image {
    position: absolute;
    text-align: center;
    font-size: 22px;
    font-family: Sansation Bold;
    width: 95%;
    height: 120px;
}

#app-incoming-call .contact-infos .contact-name {
	position: absolute;
	text-align: center;
	top: 25%;
	font-size: 20px;
	color: white;
	font-family: Sansation Bold;
	width: 100%;
}

#app-incoming-call .contact-infos .contact-number {
	position: absolute;
	text-align: center;
	top: 30%;
	color: orange;
	font-size: 24px;
	font-family: Sansation Regular;
	font-weight: 1000;
	width: 100%;
}

#app-incoming-call .contact-infos .contact-number:before {
	content: '';
}

#app-incoming-call .contact-actions-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  margin-left: -5px;
}

#app-incoming-call .contact-action {
  flex-basis: 50%;
  text-align: center;
}

#app-incoming-call .contact-action i {
  font-size: 24px;
  border-radius: 90px;
  width: 75px;
  height: 75px;
  line-height: 75px;
  color: #FFF;
}

#app-incoming-call .contact-action.action-accept i {
  background-color: rgba(0, 202, 91, 0.85);
  margin-top: 130px;
}

#app-incoming-call .contact-action.action-accept.selected {
	animation: pulse2 5s infinite ease-in-out alternate;
}

#app-incoming-call .contact-action.action-deny i {
  background-color: rgba(204, 0, 0, 0.65);
  margin-top: 130px;
}

#app-incoming-call .contact-action.action-deny.selected {
	animation: pulse2 5s infinite ease-in-out alternate;
}


/* App : Contacts */

#app-contacts {
	background-color: rgb(232, 232, 232, 0.0);
	color: white;
	height: 700px;
}

#app-contacts .contact-actions div {
  font-family: Sansation Regular;
  color: white;
  padding-left: 80px;
  padding-bottom: 12px;
  font-size: 16px;
  text-align: center;
}

#app-contacts .contact-actions div.selected {
	color: #ff9480;
	padding-left: 80px;
	padding-bottom: 12px;
	font-family: Sansation Bold;
	text-align: center;
	font-size: 16px;
}

#app-contacts .contact-list, #app-contacts .contact-me {
	margin-bottom: 0px
}

#app-contacts .contact {
	padding: 10px;
	width: 278px;
	margin-left: -12px;
	font-family: Sansation Regular;
	font-size: 14px;
}

#app-contacts .contact.selected {
	font-family: Sansation Bold;
	font-size: 14px;
	color: #ff9480;
}

#app-contacts .contact-list .contact:nth-child(odd) {
	background-color: rgba(1, 1, 1, 0.1);
}

#app-contacts .contact-list .contact:nth-child(even) {
	background-color: rgba(1, 1, 1, 0.2);
}


#app-contacts .contact-name, #app-contacts .contact-number {
	display: inline-block;
}

#app-contacts .contact-number {
	float: right;
}

.has-no-messages {
    margin-left: 50px !important;
}

#app-contacts .contact-number:before{
	content: '';
}

/* App : Contact Add */

#app-contact-add {
	background-color: rgba(255, 255, 255, 0);
}

#app-contact-add .add-contact-wrapper {
	width: 100%;
}

#app-contact-add .add-contact-wrapper div {
	width: 100%;
}

#app-contact-add .add-contact-wrapper div input {
	width: 100%;
	height: 40px;
	border: 1px;
	border-style: solid;
	border-color: rgb(255, 255, 255, 0.3);
	background-color: rgba(232, 232, 232, 0.1);
	border-radius: 3px;
	font-size: 16px;
	font-family: Sansation Bold;
	margin-bottom: 15px;
	margin-top: 15px;
	color: white;
	padding-left: 10px;
}

/* App : Contact Actions */

#app-contact-actions {
	background-color: rgba(58, 58, 58, 0.0);
}

#app-contact-actions .contact-infos {
	width: 100%;
	height: 50%;
	color: #FFF;
	margin-left: -5px;
}

#app-contact-actions .contact-infos .contact-name {
    position: absolute;
    text-align: center;
    top: 25%;
    font-size: 22px;
    font-family: Sansation Bold;
    width: 100%;
}

#app-contact-actions .contact-infos .contact-number {
    position: absolute;
    text-align: center;
    top: 30%;
    font-size: 32px;
    font-family: Sansation Regular;
    color: orange;
    width: 100%;
}

#app-contact-actions .contact-infos .contact-number:before {
	content: '';
}

#app-contact-actions .contact-actions-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  margin-left: 15px;
}

#app-contact-actions .contact-action.action-call {
	flex-basis: 20%;
	text-align: center;
	/*margin-left: 5%;*/
	margin-top: 85px;
}

#app-contact-actions .contact-action.action-call.selected {
	animation: pulse2 5s infinite ease-in-out alternate;
}

#app-contact-actions .contact-action.action-call i {
  font-size: 26px;
  background-color: rgba(0, 204, 92, 0.85);
  border-radius: 90px;
  width: 55px;
  height: 55px;
  line-height: 55px;
  color: #FFF;
  margin-top: 65px;
}

#app-contact-actions .contact-action.action-message {
	flex-basis: 20%;
	text-align: center;
	margin-top: 85px;
}

#app-contact-actions .contact-action.action-message.selected {
	animation: pulse2 5s infinite ease-in-out alternate;
}

#app-contact-actions .contact-action.action-message i {
  font-size: 26px;
  background-color: rgba(243, 192, 0, 0.85);
  border-radius: 90px;
  width: 55px;
  height: 55px;
  line-height: 55px;
  color: #FFF;
  margin-top: 65px;
}

#app-contact-actions .contact-action.action-fitta {
	flex-basis: 20%;
	text-align: center;
	margin-top: 85px;
}

#app-contact-actions .contact-action.action-fitta i {
	font-size: 26px;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 90px;
	width: 55px;
	height: 55px;
	line-height: 55px;
	color: #FFF;
	margin-top: 65px;
}

#app-contact-actions .contact-action.action-swish {
	flex-basis: 20%;
	text-align: center;
	margin-top: 85px;
}

#app-contact-actions .contact-action.action-swish.selected {
	animation: pulse2 5s infinite ease-in-out alternate;
}

#app-contact-actions .contact-action.action-swish i {
	font-size: 26px;
	background-color: rgba(255, 255, 255, 1);
	border-radius: 90px;
	width: 55px;
	height: 55px;
	line-height: 55px;
	color: #FFF;
	margin-top: 65px;
}

#app-contact-actions .contact-action.action-remove {
    flex-basis: 20%;
    text-align: center;
    margin-top: 85px;
}

#app-contact-actions .contact-action.action-remove.selected {
	animation: pulse2 5s infinite ease-in-out alternate;
}

#app-contact-actions .contact-action.action-remove i {
    font-size: 26px;
    background-color: rgba(204, 0, 0, 0.65);
    border-radius: 90px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    color: #FFF;
    margin-top: 65px;
}

#app-contact-actions .contact-action.action-fav-toggle {
    flex-basis: 20%;
    text-align: center;
    margin-top: 85px;
}

#app-contact-actions .contact-action.action-fav-toggle i {
    font-size: 26px;
    background-color: rgba(106, 106, 106, 0.65);
    border-radius: 90px;
    width: 55px;
    height: 55px;
    line-height: 55px;
    color: #ffec0f;
    margin-top: 65px;
}

/* App : Contact Action Call */

@keyframes circle-light-1 {
	0%   { color: #B4CEFF; }
	25%  { color: #FFFFFF; }
	50%  { color: #005AFF; }
	75%  { color: #3079FF; }
	100% { color: #fdaa34; }
}

@keyframes circle-light-reverse-1 {
	0%   { color: #fdaa34; }
	25%  { color: #3079FF; }
	50%  { color: #005AFF; }
	75%  { color: #FFFFFF; }
	100% { color: #B4CEFF; }
}

@keyframes circle-light-2 {
	0%   { color: #3079FF; }
	25%  { color: #fdaa34; }
	50%  { color: #B4CEFF; }
	75%  { color: #FFFFFF; }
	100% { color: #005AFF; }
}

@keyframes circle-light-reverse-2 {
	0%   { color: #005AFF; }
	25%  { color: #FFFFFF; }
	50%  { color: #B4CEFF; }
	75%  { color: #6A9FFF; }
	100% { color: #3079FF; }
}

@keyframes circle-light-3 {
	0%   { color: #005AFF; }
	25%  { color: #3079FF; }
	50%  { color: #6A9FFF; }
	75%  { color: #B4CEFF; }
	100% { color: #FFFFFF; }
}

@keyframes circle-light-reverse-3 {
	0%   { color: #FFFFFF; }
	25%  { color: #B4CEFF; }
	50%  { color: #6A9FFF; }
	75%  { color: #3079FF; }
	100% { color: #005AFF; }
}

#app-contact-action-call {
	background-color: rgba(234, 234, 234, 0.0);
}

#app-contact-action-call .contact-infos {
	width: 100%;
	height: 50%;
	color: black;
}

#app-contact-action-call .contact-infos .contact-image {
    position: absolute;
    text-align: center;
    font-size: 22px;
    font-family: Sansation Bold;
    width: 93%;
    height: 120px;
}

#app-contact-action-call .contact-infos .contact-name {
	position: absolute;
	text-align: center;
	top: +700%;
	color: white;
	font-size: 22px;
	font-family: Sansation Bold;
	width: 90%;
}

#app-contact-action-call .contact-infos .contact-number {
	position: absolute;
	text-align: center;
	top: +800%;
	font-size: 24px;
	font-family: Sansation Bold;
	color: orange;
	width: 90%;
}

#app-contact-action-call .contact-infos .contact-number:before{
	content: '';
}

#app-contact-action-call .loader {
	width: 100%;
	height: 50%;
    margin-left: -13px;
}

#app-contact-action-call .loader .circle {
	position: absolute;
	margin-left: 50%;
	transform: translateX(-50%);
}

#app-contact-action-call .loader .circle i {
	color: #005AFF;
}

#app-contact-action-call .loader .circle:nth-child(1) {
	top: +1200%;
}

#app-contact-action-call .loader .circle:nth-child(1) i {
	animation: circle-light-1 1s infinite, circle-light-reverse-1 1s infinite;
}

#app-contact-action-call .loader .circle:nth-child(2) {
	top: +1400%;
	animation: circle-light-2 1s infinite, circle-light-reverse-2 1s infinite;
}

#app-contact-action-call .loader .circle:nth-child(2) i {
	animation: circle-light-2 1s infinite, circle-light-reverse-2 1s infinite;
}


#app-contact-action-call .loader .circle:nth-child(3) {
	top: +1600%;
	animation: circle-light-3 1s infinite, circle-light-reverse-3 1s infinite;
}

#app-contact-action-call .loader .circle:nth-child(3) i {
	animation: circle-light-3 1s infinite, circle-light-reverse-3 1s infinite;
}

#app-contact-action-call .loader .info {
	position: absolute;
	margin-left: 50%;
	transform: translateX(-50%);
	top: +1800%;
	font-size: 24px;
	font-family: Sansation Bold;
	color: orange;
	text-align: center;
}

#app-contact-action-call.online .loader .circle {
	display: none;
}

/* App : Contact Action Message */

#app-contact-action-message {
	background-color: rgba(0, 0, 0, 0);
	color: rgba(255, 255, 255, 0);
}

#app-contact-action-message .message-container  {
  width: 100%;
  min-height: 400px;
}

#app-contact-action-message .message-container .time {
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: white;
    font-family: Sansation Bold;
}

#app-contact-action-message .message-container .message {
	border: 0px solid #FFF;
	padding: 10px;
	margin: 10px;
	border-radius: 20px 20px 0 20px;
	background-color: #eaf5ff;
	width: 75%;
	margin-left: 20%;
	color: #000;
	margin-bottom: 30px;
}

#app-contact-action-message .message-container .message.self {
	background-color: rgba(121, 216, 84, 0.71);
	margin-left: 0;
	border-radius: 20px 20px 20px 0;
	color: #FFF;
}

#app-contact-action-message .message-input {
  width: 100%;
  position: relative;
}

#app-contact-action-message .message-input textarea[name="message"] {
	width: 100%;
	height: 100px;
	border-radius: 5px;
	font-size: 14px;
	font-family: Sansation Regular;
}

#app-contact-action-message .message-input textarea[name="message"].typing {
	border: 3px solid rgb(121, 216, 84);
	border-radius: 5px;
	font-size: 14px;
	font-family: Sansation Regular;
}

#app-contact-action-message .message-actions {
  height: 1px;
  color: white;
  margin-bottom: 10px;
}


/* App : Bank */

#app-bank {
	background-color: #fefefe;
	height: 630px;
}

#app-bank > .app-inner {
	color: #535353;
	display: block;
	padding: 0;
}

#app-bank .app-inner {
	height: 400px;
}

#app-bank .bank-header {
	display: flex;
	align-items: center;
	padding: 15px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 25px;
	background-color: #fefefe;
}

#app-bank .bank-header > h2 {
	flex: 1;
	text-align: center;
	margin: 0;
	padding: 0;
}

#app-bank .bank-input-div {
	display: flex;
	flex-direction: column;
	margin: 5px 10px;
	font-family: Sansation Bold;
	font-size: 22px;
}

#app-bank .bank-input-div > input {
	color: #232323;
	border: none;
	outline: none;
	font-family: Sansation Regular;
	font-size: 16px;
	padding: 4px 0px;
	border-bottom: 1px solid #ddd;
}
#app-bank .bank-input-div > input.selected {
	border-bottom: 1px solid #1da1f2;
	font-family: Sansation Regular;
	font-size: 16px;
}

#app-bank .button-container {
	position: absolute;
	bottom: 0;
	margin-bottom: 3px;
	width: 100%;
	display: flex;
	flex-direction: column-reverse;
	align-items: center;
}

#app-bank .button {
	width: calc(100% - 20px);
	height: 50px;
	line-height: 50px;
	text-align: center;
	background-color: #1da1f2;
	font-family: Sansation Bold;
	font-size: 20px;
	color: #FFF;
	border-radius: 5px;
	margin-bottom: 300px;
}

#app-bank .button.selected {
	background-color: #1b4a67;
}

/* App : Bank Transfer */

#app-bank-transfer {
	background-color: white;
}

#app-bank-transfer .contact {
	padding: 5px;
	width: 260px;
	margin: 5px;
	color: black;
	text-align: left;
	font-size: 18px;
  	font-family: Sansation Bold;
}

#app-bank-transfer .contact.selected {
	color: rgb(255, 155, 0);
	font-size: 18px;
  	font-family: Sansation Bold;
  	color: orange;
}

#app-bank-transfer .contact:not(:last-child) {
	border-bottom: 0px solid #CCC;
}

#app-bank-transfer .contact:nth-child(odd) {
	background-color: rgba(255, 255, 255, 1);
}

#app-bank-transfer .contact:nth-child(even) {
	background-color: rgba(235, 235, 235, 1);
}

/* App : Bank Transfer Menu */

#app-bank-transfer-menu {
	background-image: url('../img/apps/bank/swish-bg2.png');
}

#app-bank-transfer-menu .transfer-wrapper {
	width: 100%;
  margin-top: 35px;
  transform: translateY(-50%);
  border-radius: 10px;

}

.labserBar
{
	top: 6970%;
    position: absolute;
    width: 110px;
	margin-left: -170px;
    background: #fff;
    height: 4px;
	border-radius: 50px;
}

.labserBar2
{
    position: fixed;
	top: 26px;
	margin-left: -20px;
    width: 13%;
    background: rgba(224, 224, 224, 0.849);
    height: 2px;
	border-radius: 50px;
}

#app-bank-transfer-menu .transfer-wrapper div {
	width: 100%;
}

#app-bank-transfer-menu .transfer-wrapper div input {
	width: 85%;
	height: 40px;
	background-color: rgba(204, 204, 204, 0.0);
	border:	0px;
	border-radius: 4px;
	margin-top: 122px;
	padding-left: 5px;
	color: green;
	font-size: 19px;
	font-family: Sansation Bold;
}

#app-settings {
	font-family: 'Helvetica Neue', 'Helvetica', sans-serif;
	background-color: #e9e9e9;
	width: 100%; height: 100%;
}

#app-settings .app-inner {
	background-color: #fefefe;
	/* Change this to #fefefe in production */
	width: 100%;
	padding: 0px;
}

#app-settings>.app-inner>span {
	color: #353535;
	font-weight: 600;
	text-align: center;
	width: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #9f9f9f;
}

#app-settings .settingsListWrapper {
	width: 100%;
	background-color: #e9e9e9;
	/* Remove this entirely later */
}

/* List design */
#app-settings>.app-inner ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#app-settings>.app-inner ul>li {
	padding: 7px 0px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: #fefefe;
	align-items: flex-start;
}

#app-settings>.app-inner ul>li:first-child {
	padding-top: 12px;
}

#app-settings>.app-inner ul>li>span {
	display: flex;
	justify-content: space-between;
	padding-right: 15px;
	border-bottom: 1px solid #d7d7d7;
	margin-top: 2px;
	flex: 2;
	padding-bottom: 7px;
}

#app-settings>.app-inner ul>li:last-child>span {
	border-bottom: none;
}

/* Menu icon css */
.iterableListItem.active {
	color: #63be5e;
}

.menuItem>.icon {
	margin: 0px 12px 4px;
	color: #fefefe;
	padding: 7px 5px 5px 5px;
	/* Increased padding: padding: 7px 5px 5px 5px; */
	background-color: #444;
	border-radius: 7px;
}

.menuItem>span>.secondIcon {
	color: #c9c9c9;
}

.menuItem>span>.fa-toggle-off {
	color: #444;
}

.menuItem>span>.fa-toggle-on {
	color: #3550c4;
}



/* Submenu div */
#app-settings .submenuDiv {
	background-color: #e9e9e9;
	height: 386px;
	flex: 2;
	display: flex;
	flex-direction: column;
}

/* Submeny: Bakgrund */
#app-settings>.app-inner ul>li.backgroundMenuItem {
	display: flex;
	justify-content: space-between;
	padding: 10px 15px;
	border: none;
	border-bottom: 1px solid #ededed;
	margin: 10px 7px -10px;
}

#app-settings>.app-inner ul>li.backgroundMenuItem>.bakgrundSizeSpan {
	border: none;
	color: #0029b6;
	font-size: 0.8em;
	padding: 0;
	margin: 0;
	margin-top: 1px;
	display: block;
	text-align: right;
}


/* Colors */
.chevronBack {
	position: absolute;
	margin: 14px 17px;
	color: #8c969d;
}

.menuItem>.fa-plane {
	background-color: #f78e4a;
}

.menuItem>.fa-bed {
	background-color: #54197c;
}

.menuItem>.fa-cogs {
	background-color: #5a5a5a;
}

.menuItem>.fa-image {
	background-color: #4b6ad5;
}

.menuItem>.fa-phone {
	background-color: #76cb65;
}

.menuItem>.fa-server {
	background-color: #db5b5b;
}


input[type="number"] {
	-moz-appearance: textfield;
}

input[type="number"]:hover,
input[type="number"]:focus {
	-moz-appearance: textfield;
}

.arrow-left {
	width: 0;
	height: 0;
	border-top: 13px solid transparent;
	border-bottom: 11px solid transparent;
	margin-left: 10px;

	border-right: 11px solid rgba(12, 12, 12, .1);
}

/* App specifics */
#phone {
	transition: 400ms;
}

#phone.camera-app-position {
	transition: 500ms;
	right: calc(100vw / 2 - 280px / 2);
	top: calc(100vh / 2 - 592px / 2);
}

#phone.camera-app-landscape {
	transition: 600ms;
	transform: rotate(-90deg) scale(3);
}

#phone.camera-app-portrait {
	transition: 600ms;
	transform: scale(2);
}


#app-galleryTransfer {
	background-color: #fff;
}

#app-galleryTransfer .header {
	width: 100%;
	font-family: Sansation Bold;
	color: black;
	padding-top: 10px;
	font-size: 18px;
	text-align: center;
}

#app-galleryTransfer .contact-list {
	padding-left: 10px;
}

#app-galleryTransfer .contact {
  padding: 5px;
  width: 265px;
  font-family: Sansation Light;
  font-size: 14px;
  color: black;
}

#app-galleryTransfer .contact.selected {
  font-family: Sansation Bold;
  font-size: 16px;
  color: #08823d;
}

#app-galleryTransfer .contact-list .contact:nth-child(odd) {
  background-color: rgb(255, 255, 255);
}

#app-galleryTransfer .contact-list .contact:nth-child(even) {
  background-color: rgb(255, 255, 255);
}

#app-galleryTransfer .contact-name, #app-galleryTransfer .contact-number {
	display: inline-block;
}

#app-galleryTransfer .contact-number {
	float: right;
}

#app-galleryTransfer .contact-number:before{
	content: '';
}


#app-galleryTransfer input {
	width: 100%;
	height: 40px;
	border: 2px;
	border-style: solid;
	border-color: rgb(234, 232, 232, 0.0);
	background-color: white;
	border-radius: 3px;
	border-bottom-color: rgb(234, 232, 232, 0.5);
	font-size: 14px;
	font-family: Sansation Bold;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: center;
}

#app-galleryTransfer input.focus {
	border: 1px solid black;
}
/* GALLERI */
#app-gallery {
	background-color: #fff;
}

#app-gallery .button-container {
	/*margin-top: 165px;*/
}

#app-gallery .button {
	width: 97%;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: green;
	color: #FFF;
	bottom: 0;
	margin: 5px;
	border: none;
	font-size: 20px;
}

#app-gallery #tocamera-button {
	background-color: orange;
}

#app-gallery #open-button {
	background-color: orange;
}

#app-gallery #delete-button {
	background-color: red;
}

#app-gallery .navigation-container {
	height: 80px;
}

#app-gallery .navigation-container div {
	display: inline-block;
	width: 32%;
}

#app-gallery .navigation-container .arrow-left {
}

#app-gallery .navigation-container .arrow-right {
	text-align: right;
}

#app-gallery .navigation-container .counter {
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

#app-galleryTransfer {
	background-color: #fff;
}

#app-galleryTransfer .header {
	width: 100%;
	font-family: Sansation Bold;
	color: black;
	padding-top: 10px;
	font-size: 18px;
	text-align: center;
}

#app-galleryTransfer .contact-list {
	padding-left: 10px;
}

#app-galleryTransfer .contact {
  padding: 5px;
  width: 265px;
  font-family: Sansation Light;
  font-size: 14px;
  color: black;
}

#app-galleryTransfer .contact.selected {
  font-family: Sansation Bold;
  font-size: 16px;
  color: #08823d;
}

#app-galleryTransfer .contact-list .contact:nth-child(odd) {
  background-color: rgb(255, 255, 255);
}

#app-galleryTransfer .contact-list .contact:nth-child(even) {
  background-color: rgb(255, 255, 255);
}

#app-galleryTransfer .contact-name, #app-galleryTransfer .contact-number {
	display: inline-block;
}

#app-galleryTransfer .contact-number {
	float: right;
}

#app-galleryTransfer .contact-number:before{
	content: '';
}


#app-galleryTransfer input {
	width: 100%;
	height: 40px;
	border: 2px;
	border-style: solid;
	border-color: rgb(234, 232, 232, 0.0);
	background-color: white;
	border-radius: 3px;
	border-bottom-color: rgb(234, 232, 232, 0.5);
	font-size: 14px;
	font-family: Sansation Bold;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: center;
}

#app-galleryTransfer input.focus {
	border: 1px solid black;
}

/* App : Floppet */

#app-floppet {
    height: 93.5vh;
}

.floppet-background {
    color: #f78500;
    background-color: #44485ae0;
    height: 100%;
    padding-top: 0;
}

.floppet-header {
    display: inline-block;
    font-size: 26px;
    padding: 0;
    margin: 0;
    margin-top: 8px;
}

.floppet-header h2 {
    margin: 0;
    padding: 0;
}

.floppet-create-button-container {
    margin-top: 10px;
    text-align: right;
    width: 50%;
}

.floppet-create-button {
  display: inline-block;
  border-radius: 4px;
  background-color: #26a65f;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 5px;
  transition: all 0.1s;
  cursor: pointer;
  margin: 8px;
  font-family: Sansation Bold;
}

.floppet-create-button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.1s;
}

.floppet-create-button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -5px;
  transition: 0.1s;
}

.floppet-create-button:hover span {
  padding-right: 15px;
}

.floppet-create-button:hover {
  background-color: #217546;
}

.floppet-create-button:hover span:after {
  opacity: 1;
  right: 0;
}

.floppet-browse-container, .floppet-new-container {
    height: 90%;
    margin-top: 5px;
    vertical-align: top;
    border-top: 1px solid #ffffff26;
    width: 100%;
}

.floppet-title {
    margin-top: 20px;
    font-size: 15px;
    font-weight: bold;
    width: 100%;
    display: block;
    color: #ff8900;
}

.floppet-price {
  margin-top: 10px;
  font-size: 22px;
  font-weight: bold;
  width: 100%;
  text-align: center;
  color: #4caf50;
  font-family: Sansation Bold;
}
.floppet-image {
    margin-top: 10px;
    width: 100%;
    text-align: center;
    border: 1px solid #ffffff3d;
    overflow: hidden;
}

.floppet-text {
    margin-top: 8px;
    font-size: 13px;
    text-align: left;
    color: #ffffff;
    width: 92%;
    background-color: rgba(0,0,0,.38);
    border-radius: 1px;
    border: 1px solid #ffffff4f;
}

.floppet-browse-container .floppet-text {
    max-height: 29%;
    overflow: auto;
    padding: 10px;
}

.floppet-contact-container, .floppet-delete-container {
    margin-top: 5px;
    font-size: 14px;
    text-align: center;
}

.floppet-send-button, .floppet-cancel-button, .floppet-delete-button {
    display: inline-block;
    font-size: 14px;
    background: #0f9d58;
    color: #fff6f6;
    border: 0px solid #0d0e10;
    border-radius: 4px;
    padding: 5px;
    margin-top: 3px;
}

.floppet-call-button {
  display: inline-block;
    font-size: 18px;
    background: #0f9d58;
    color: #ffffff;
    border: 0px solid #0d0e10;
    border-radius: 4px;
    padding: 5px;
    margin-top: 5px;
    width: 100px;
}

.floppet-call-button:hover {
  background-color: #217546;
}

.floppet-send-button {
  display: inline-block;
    font-size: 14px;
    background: #0f9d58;
    color: #fff6f6;
    border: 0px solid #0d0e10;
    border-radius: 4px;
    padding: 5px;
    margin-top: 3px;
}

.floppet-send-button {
  display: inline-block;
  border-radius: 4px;
  background-color: #0f9d58;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px;
  transition: all 0.1s;
  cursor: pointer;
  margin: 5px;
  width: 120px;
  height: 60px;
}

.floppet-send-button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.1s;
  
}

.floppet-send-button:hover span {
  padding-right: 0px;
}

.floppet-send-button:hover {
  background-color: #217546;
}

.floppet-send-button:hover span:after {
  opacity: 1;
  right: 0;
}

.floppet-prev-next-container {
    width: 92%;
    position: absolute;
    bottom: 20px;
    text-align: center;
}

.floppet-count-text {
    font-size: 14px;
    text-align: center;
    width: 100%;
    display: block;
    color: white;
}

.floppet-previous, .floppet-next {
    font-size: 22px;
    display: inline-block;
}

.floppet-previous.disabled, .floppet-next.disabled {
    opacity: .5;
}

.floppet-cancel-button, .floppet-send-button {
    display: inline-block;
}

.floppet-cancel-button, .floppet-delete-button {
  display: inline-block;
  border-radius: 4px;
  background-color: #f41e28;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px;
  transition: all 0.2s;
  cursor: pointer;
  margin: 5px;
  width: 120px;
  height: 60px;
}

.floppet-delete-button {
  display: inline-block;
  border-radius: 4px;
  background-color: #f41e28;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px;
  transition: all 0.2s;
  cursor: pointer;
  margin: 5px;
  width: 180px;
  height: 40px;
}

.floppet-delete-button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.2s;
}

.floppet-delete-button:hover span {
  padding-right: 0px;
}

.floppet-delete-button:hover {
  background-color: #a02228;
}

.floppet-delete-button:hover span:after {
  opacity: 1;
  right: 0;
}

.floppet-cancel-button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.2s;
}

.floppet-cancel-button:hover span {
  padding-right: 0px;
}

.floppet-cancel-button:hover {
  background-color: #a02228;
}

.floppet-cancel-button:hover span:after {
  opacity: 1;
  right: 0;
}

.floppet-new-container input {
    height: 34px;
    font-weight: bold;
    font-size: 16px;
    width: 100%;
    font-family: Sansation Bold;
    border-radius: 5px;
    text-align: center;
    outline: 0;
    border: 0;
    margin-bottom: 8px;
}

.floppet-new-container textarea {
    font-size: 14px;
    width: 272px;
    resize: none;
    font-family: Sansation Regular;
    border-radius: 5px;
    outline: 0;
    border: 0;
}